<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36d8270d3011742f28d8eee416972c9b">
  <dict>
    <!--2020-03-28 10:13:19.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:13:19.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:13:19.000-->
    <string key="voicemail_number">808</string>
    <!--2020-03-28 10:13:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
